/* Full Width Defaults */
.clearfix {
  clear:both;
}
button, .btn {
	background:#fe1981;
	color:#fff;
	cursor:pointer;
	font-size:14px;
	border:0px;
	width:auto;
	height:auto;
	padding:5px 10px 5px 10px;
}

a.btn {
	text-decoration: none !important;
	display: block;
	color: #fff !important;
}
button:hover, .btn:hover {
	background:#ff0074;	
}
button.grey, .btn.grey {
	background:#5b5b5b;	
}
button.grey:hover, .btn.grey:hover {
	background:#4d4c4c;
}
button.lightGrey, .btn.lightGrey {
	background:#929292;	
}
button.lightGrey:hover, .btn.lightGrey:hover {
	background:#7a7a7a;
}
button.halfWidth {
  width:50%;
  margin:0;
  box-sizing: border-box;
}
button.halfWidth.left {
  float:left;
}
button.halfWidth.right {
  float:right;
}
button.fullWidth {
  width:100%;
  margin:0;
  box-sizing: border-box;
}
button[disabled] {
  opacity: 0.5;
  cursor: not-allowed;
}
button[disabled].grey:hover {
	background:#4d4c4c;
}
.outOfStock {
	color:#cb0707;
}
.slashPrice {
	color:#cb0707;
	text-decoration: line-through;
}
.previewBtn {
	width:70px;
}
.sheetMusicPreviewPop {		
	position: fixed;
	top:50%;
	left:50%;
	
	transform: translate(-50%, -50%);
		
	-webkit-box-shadow: 0 0 6px 0 #666666;
	box-shadow: 0 0 6px 0 #666666;
	
	z-index: 3;
	
	display:none;
}

.sheetMusicPreviewPop .previewBtn.lineTune {
	position: absolute;
    top: 0;
    left: 0;
    font-size: 20px;
    z-index: 999;
    width: unset;
    padding: 10px 20px;
}

.sheetMusicPreviewPop img {
	max-width: 100vw;
}

.searchBox {
	width:auto;
	height:auto;
	float:right;
}
.searchBox input {
	width:325px;
	height:37px;
	padding:10px;
	position: relative;
	top:-1px;
	left:7px;
	font-size:12px;
}
.searchBox button {
	height:37px;
}
.backBtn {
	font-size:20px;
	margin-bottom:10px;
	margin-top:-15px;
	color:#333 !important;
}
.prodPhoto {
	float:left;
	margin:0px 40px 0px 0px;
	width:50%;
	height:auto;
	max-width:400px;
	overflow: hidden;
}
.prodPhoto img {
	width:100%;
	height:auto;
}

.name {
	text-align: left !important;
	margin-bottom:10px;
	position: relative;
	left:-4px;
}
.catRelHolder {
	margin-top:0px;
	margin-bottom:15px;
	font-size:22px;
	font-weight:normal;
}
.category {
	color:#fe1981;
}
.released {
	margin-left:10px;
}
.desc {
	margin-bottom:30px;
}
.buyArea {
	float:right;
	width:250px;
	margin-top:5px;
}
.price {
	color:#07a20c;
	margin-bottom:30px;
	font-size:55px;
	text-align: left !important;
	float:left;
	margin-right:10px;
}
.quantity {
	font-size:20px;
	float:left;
	margin-right:10px;
}
.quantity input {
	width:50px;
	height:50px;
	padding:10px;
	font-size:20px;
	border:1px solid #ccc;
	text-align: center;
}
.buyArea .addToCart {
	height:50px;
	padding:10px 15px 10px 15px;
	font-size:20px;
}
.tracks h2 {
	margin-top:15px;
	margin-bottom:30px;
	font-size:20px;
}
.tracks table {
	width:100%;
}
.tracks table .previewCell {
	width:75px;
}
.tracks table .cartCell {
	width:100px;
}
.altRow {
	background:#D5E8FF;	
}

.recommendations h1 {
	margin-bottom:20px;
}

.recLink {
	color:#333333;
}
.recItem {
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	overflow:hidden;
}
.recItem:hover {
	background:#D5E8FF;	
}
.recItem.noHover {
	cursor: default;
}
.recItem.noHover:hover {
	background: none;
}
.recItem a:hover {
  text-decoration: none;
}
.recItem img {
	width:100%;
}
.recItem .recPhoto {
    padding-top: 100%;
    position: relative;
    overflow: hidden;
}
.recItem .recPhoto img {
    position: absolute;
    top: 0;
    left: 0;
}
.recItem .recName {
	margin-top:5px;
	font-size:16px;
	font-weight:bold !important;
}
.recItem .recAlbum {
	margin-top:5px;
	font-size:14px;
}
.recItem .recType {
	margin-top:3px;
	font-size:14px;
}
.recItem .recPrice {
	margin-top:5px;
	font-size:20px;
	font-weight: bold;
}
.recItem .downloadButtons {
	margin-bottom:10px;
}
.recommendations .recItem {
	width:18%;
	height:auto;
    display: inline-block;
    vertical-align: top;
	padding-left:1%;
	padding-right:1%;
}
.recommendations .recLink:nth-of-type(5n+1) .recItem {
	clear:both;
}

.store .recItem {
	width:21%;
	display:inline-block;
	vertical-align: top;
	padding-left:2%;
	padding-right:2%;
}
.store .recItem:nth-of-type(4n+1) {
	clear:both;
}
.ui-autocomplete .ui-menu-item {
  background:#ebebeb !important;
  border:0 !important;
  border-radius: 0 !important;
  font-weight: normal !important;
  color:#000 !important;
}
.ui-autocomplete .ui-menu-item a {
  color:#000 !important;
}
.ui-autocomplete .ui-menu-item:hover {
  background:#333 !important;
  color:#fff !important;
}
.ui-autocomplete .ui-menu-item:hover a {
  color:#fff !important;
}
.license {
  width:50%;
  display: inline-block;
  vertical-align: top;
  
  box-sizing: border-box;
}
.license:nth-child(2n) {
  padding-left:40px;
}
@media screen and (max-width:1000px) {
  .license {
    width:100%;
  }
  .license:nth-child(2n) {
    padding-left:0;
  }
}
.licenseArea {
  width:100%;
  max-width: 400px;
  margin:0 auto;
  margin-bottom:50px;
}
.licenseArea label {
  display: block;
}
.licenseArea input {
  width:100%;
  box-sizing: border-box;
  font-size:14px;
  padding:6px 10px;
}
.licenseArea button {
  width:auto;
  margin:0 auto;
  display:block;
  
  height: 50px;
  padding: 10px 15px 10px 15px;
  font-size: 20px;
}
.licenseArea label, .licenseArea button {
  margin-top:15px;
}
.licenseArea .formSection:first-child label {
  margin-top:0;
}

@media screen and (max-width: 1150px) { 
	.prodPhoto {
		width:38% !important;
		margin:0px !important;
	}
	.prodDetails {
		width:58%;
		height:auto;
		float:right;
	}
	
	.store .recItem {
		width:29.3%;
		float:left;
		padding-right:2%;
		padding-bottom:20px;
	}
	.store .recItem:nth-of-type(4n+1) {
		clear:none;
	}
	.store .recItem:nth-of-type(3n+1) {
		clear:both;
	}
}
@media screen and (max-width: 1100px) { 
	/* start shrinking stuff */
	
	.name {
		font-size:40px;
	}
	.catRelHolder {
		font-size:20px;
	}
	.prodDetails {
		font-size:14px;
	}
	.recommendations h1 {
		font-size:40px;	
	}
	.recommendations .recItem {
		width:21%;
		padding-left:2%;
		padding-right:2%;
	}
	.recommendations .recItem:nth-of-type(5n+1) {
		clear:none;
	}
	.recommendations .recItem:nth-of-type(4n+1) {
		clear:both;
	}
	.recommendations .recLink.twoRows:nth-of-type(9), .recLink.twoRows:nth-of-type(10) {
		display: none;
	}
	
}
@media screen and (max-width: 950px) { 
	/* start shrinking stuff */
	
	.released {
		display:block;
		margin-left:0px;
	}
	.price {
		font-size:30px;
	}
	.buyArea {
		width:180px;
	}
	.quantity {
		font-size:15px;
		float:left;
		margin-right:10px;
	}
	.quantity input {
		width:30px;
		height:30px;
		padding:10px;
		font-size:15px;
		border:1px solid #ccc;
		text-align: center;
	}
	.buyArea .addToCart {
		width:auto;
		height:30px;
		padding:5px 8px 5px 8px;
		border:0px;
		background:#fe1981;
		color:#fff;
		font-size:15px;
		cursor:pointer;
	}
	
	.recommendations .recItem {
		width:29.3%;
		padding-right:2%;
		padding-bottom:20px;
	}
	.recommendations .recLink.twoRows:nth-of-type(8), .recLink.twoRows:nth-of-type(7) {
		display:none;
	} 
	.recommendations .recItem:nth-of-type(4n+1) {
		clear:none;
	}
	.recommendations .recItem:nth-of-type(3n+1) {
		clear:both;
	}
	
	.store .recItem {
		width:44%;
		float:left;
		padding-left:3%;
		padding-right:3%;
		padding-bottom:10px;
	}
	.store .recItem:nth-of-type(3n+1) {
		clear:none;
	}
	.store .recItem:nth-of-type(2n+1) {
		clear:both;
	}
}
@media screen and (max-width: 650px) {
	.prodPhoto {
		width:100% !important;
		float:none !important;
		margin:0 auto !important;
		margin-bottom:40px !important;
	}
	.prodDetails {
		width:100% !important;
		float:none !important;
	}
	.name {
		text-align: center !important;
	}
	.catRelHolder {
		font-size:16px;
		text-align: center !important;
	}
	.buyArea {
		float:right !important;
		width:250px !important;
		margin-top:5px !important;
	}
	.price {
		font-size:55px !important;
	}
	.quantity {
		font-size:20px !important;
	}
	.quantity input {
		width:50px !important;
		height:50px !important;
		padding:10px !important;
		font-size:20px !important;
	}
	.buyArea .addToCart {
		height:50px !important;
		padding:10px 15px 10px 15px  !important;
		font-size:20px !important;
	}
	
	.tracks h2 {
		margin-top:10px !important;
		margin-bottom:20px !important;
		font-size:18px !important;
	}
	.tracks table {
		font-size:12px;
	}
	.tracks table button {
		font-size:12px;
	}
	.tracks table .previewCell {
		width:65px;
	}
	.tracks table .cartCell {
		width:90px;
	}
}



.pagination {
	text-align: center;
	margin-top: 30px;
}

.pagination .pagination-buttons {
	display: flex;
	justify-content: center;
	margin-bottom: 10px;
}

.pagination .pagination-buttons .btn {
	padding: 15px 30px;
}